Subject: [dnsext] Fwd: I-D ACTION:draft-dolmatov-dnsext-dnssec-gost-00.txt

From: Paul Hoffman <[email-masked]>
Date: Wed, 8 Apr 2009 16:40:33 -0700

...now posted.

>A New Internet-Draft is available from the on-line Internet-Drafts
>directories.
>
>
>	Title		: Use of GOST signature algorithms in DNSKEY and RRSIG Resource Records for DNSSEC
>	Author(s)	: V. Dolmatov, A. Chuprina, I. Ustinov
>	Filename	: draft-dolmatov-dnsext-dnssec-gost-00.txt
>	Pages		: 8
>	Date		: 2009-4-8
>	
>This document describes how to produce GOST signature and hash algorithms
>   DNSKEY and RRSIG resource records for use in the Domain Name System
>   Security Extensions (DNSSEC, RFC 4033, RFC 4034, and RFC 4035).
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-dolmatov-dnsext-dnssec-gost-00.txt

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>

---

From: Edward Lewis <[email-masked]>
Date: Wed, 8 Apr 2009 21:57:04 -0400

The circumstances behind this draft have been discussed on non-IETF 
lists already, quite a few on this list have likely seen the messages.

I support this being considered by the working group.  I've seen a 
preview copy and it is very close, in form, to the RSA-SHA256 draft.

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis
NeuStar                    You can leave a voice message at +1-571-434-5468

Getting everything you want is easy if you don't want much.

---

From: "W.C.A. Wijngaards" <[email-masked]>
Date: Thu, 09 Apr 2009 15:59:32 +0200

+1, I intend to implement it.

Best regards,
   Wouter